a,a:hover,a:link,a:focus{
	text-decoration:none;
	outline:none;
}
.mask{
	position:fixed;
	width:100%;
	height:100%;
	background:rgba(0,102,255,0.1);
	display:block;
	z-index:9999;
}
.location{
	width:500px;
	height:50px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.location input{
	height:50px;
	font-size:24px;
}
#loc_res,#loc_res2{
	background:#fff;
	border:1px solid #66AFE9;
	border-top:none;
	border-radius:0px 0px 4px 4px;
	display:none;
}
#loc_res ul,#loc_res2 ul{
	list-style:none;
	padding-left:0;
	margin-bottom:0px;
}
#loc_res ul li,#loc_res2 ul li{
	padding:7px 0px 7px 15px;
	font-size:16px;
	border-bottom:1px solid #66AFE9;
	cursor:pointer;
}
#loc_res ul li:hover,#loc_res2 ul li:hover{
	background:#eee;
}
#loc_res ul li:last-child,#loc_res2 ul li:last-child{
	border-bottom:none;
}
#main{
	display:none;
	padding:30px 0 0;
}
.topbar{
	background:rgba(0,102,255,0.1);
	padding:15px;
	border-bottom: 2px solid #A6C8FF;
}
#service .serve{
	cursor:pointer;
	background:#A6C8FF no-repeat;
	height:140px;
	margin-bottom:30px;
	padding:15px;
	border-radius:4px;
	box-shadow:2px 2px 4px 1px rgba(0, 0, 0, 0.5);
	background-position:right;
	transition:all 500ms;
}
#service .serve:hover{
	transform:scale(1.1);
}
#service .serve h2{
	color:#fff;
}
#service .serve a{
	color:#000;
	font-size:16px;
}
#service .serve a:hover{
	color:#0600FF;
}
.footer{
	background:rgba(0,102,255,0.1);
	padding:7px 0;
	position:absolute;
	bottom:0px;
	width:100%;
	border-top: 2px solid #A6C8FF;
}
.footer p{
	margin-bottom:0px;
}